* {
  margin: 0px;
  padding: 5px;
  font-family: Arial, Helvetica, sans-serif;
}

.App {

  .Top {
    background-color: lightgray;
    h2 {
      font-weight: bold;
    }
    button {
      margin: 10px;
    }
    select {
      margin: 10px;
    }
    .textArea {
      width: 635px;
      height: 100px;
      font-family: 'Courier New', Courier, monospace;
    }
    .reqHeaderKey {
      background-color: white; 
    } 
    .reqHeaderValue {
      background-color: white; 
      width: 300px;
      margin: 5px; 
    }
    .selectVerb {
      height: 37px;
      margin-left: 0px;
    }
    .inputUrl {
      width: 450px;
    }
  }

  .Bottom {
    background-color: rgb(190, 216, 252);
    h2 {
      font-weight: bold;
    }
    .Content {
      margin-left: 5px;
    }
  }
}